Subject: Memory leak in security_netlbl_sid_to_secattr(), kernel 2.6.23.12

From: Chuck Ebbert <[email-masked]>
Date: Fri, 18 Jan 2008 18:19:51 -0500

We have two reports of this now.

https://bugzilla.redhat.com/show_bug.cgi?id=352281

The user enabled SLUB user tracing and reports that the entries
created by security_netlbl_sid_to_secattr() were increasing the
most.  Disabling selinux makes the problem go away completely.